/*------------------------------------------------------------------------------ import elements */
@import url(_parts/header.css);
@import url(_parts/cookies.css);
@import url(_parts/slider.css);
@import url(_parts/buttons.css);
@import url(_parts/products.css);
@import url(_parts/bottom.css);
@import url(_parts/footer.css);
@import url(_parts/contact.css);
@import url(_parts/article.css);
@import url(_parts/rating.css);
@import url(_parts/about-us.css);
@import url(_parts/products-list.css);
@import url(_parts/single-product.css);
@import url(_parts/section.css);
@import url(_parts/insurance-list.css);
@import url(before-close-popup.css);
@import url(_parts/oferta.css);

/*------------------------------------------------------------------------------ main css */
* {
    margin: 0;
    padding: 0;
    font-family: 'Exo 2', sans-serif;
    outline: none;
}

body {
    background: #fff;
}

body.subpage {
    background: url( '../_img/subpage-shape.png' ) repeat-x #fff;
}

.clear {
    clear: both;
    display: block;
}

#bottom-baner {
    clear: both;
    display: block;
    margin: 40px auto -40px;
    width: 950px;
    text-align: center;
}


.cta-btn{
    display: block;
    margin: 20px auto;
    background: #4d99cb;
    color: #fff !important;
    text-decoration: none;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 200px;
}

/* RATING */

.post-rate-star-icon{
    width: 18px;
    height: 18px;
    background-size: cover;
    float: left;
    cursor: pointer;
    background-image: url('../_img/rate.png');
}

.post-rate-star-icon.empty{
    background-image: url('../_img/rate_empty.png');
}

.post-rate-star-icon.half{
    background-image: url('../_img/rate_half.png');
}

.post-rate-star-icon.disabled{
    background-image: url('../_img/rate_empty.png');
}

.post-rate-star-icon.active{
    background-image: url('../_img/rate.png');
}

.post-rate-star-icon.disabled-ever{
    background-image: url('../_img/rate_empty.png');
}

.post-rate-star-icon.active-ever{
    background-image: url('../_img/rate.png');
}

.rate-right .post-rate-container{
    float: right;
    margin-right: 20px;
    margin-top: 10px;
}

.rate-right .rate{
    float: right;
    margin: 0px 0px;
    width: 180px;
}

.rate-right .rate-info{
    font-size: 13px;
    width: 100%;
    float: right;
    opacity: 0;
    text-align: right;
    margin: 0;
    line-height: 13px;
}

.post-rate-container{
    float: left;
    margin-right: 20px;
    margin-top: 10px;
    max-width: 300px;
}

.rate-left .rate{
    float: left;
    margin: 0px 0px;
    width: 180px;
}

.rate-left .rate-info{
    font-size: 13px;
    width: 100%;
    float: left;
    opacity: 0;
    text-align: left;
    margin: 0;
    line-height: 13px;
}

.not-found{
    background: url('../_img/404_decor_bg.png') !important;
    height: 269px;
    background-repeat: repeat-x !important;
    background-position: 0 bottom !important;
    padding-bottom: 0 !important;
}

#text-404{
    float: left;
    padding-top: 65px;
}

#text-404 h2{
    font-weight: 700;
    margin-bottom: 0;
}

#text-404 p:first-of-type{
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 700;
}

#text-404 p{
    margin-bottom: 0;
    font-size: 18px;
    color: #263a8f;
    font-weight: 500;
}

#text-404 a{
    color: #75767f;
}

.not-found .image-bg-404{
    height: 269px;
    background: url('../_img/404_woman.png');
    background-repeat: no-repeat;
    background-position: right 20px;
    margin-top: 0 !important;
}

.not-found-box-container{
    display: flex;
    justify-content:space-between;
    margin-top: 0 !important;
}

.not-found-box{
    width: 126px;
    height: 152px;
    background: url('../_img/404_shield_mini.png');
    text-align: center;
    padding-top: 50px;
    background-repeat: no-repeat;
}

.not-found-box a {
    display: inline-block;
    width: 115px;
    color: #fff;
    text-shadow: 0 1px 0 #305e7d;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #7CBEE8),color-stop(1, #3389C2));
    background-image: -o-linear-gradient(bottom, #7CBEE8 0%, #3389C2 100%);
    background-image: -moz-linear-gradient(bottom, #7CBEE8 0%, #3389C2 100%);
    background-image: -webkit-linear-gradient(bottom, #7CBEE8 0%, #3389C2 100%);
    background-image: -ms-linear-gradient(bottom, #7CBEE8 0%, #3389C2 100%);
    background-image: linear-gradient(to bottom, #7CBEE8 0%, #3389C2 100%);
    border: none;
    padding: 11px 5px;

    text-decoration: none;
    font-size: 14px;
    border-radius: 5px;
    margin-top: 12px;
    /*
    display: inline-block;
    width: 115px;
    height: 35px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    background: #ed1c24;
    text-decoration: none;
    line-height: 33px;
    font-weight: 600;
    font-size: 14px;
    margin-top: 12px;
    */
}

.not-found-box a:hover{
    opacity: 0.85;
}

.not-found-box p{
    margin: 0;
    color: #0e71b8;
    font-size: 14px;
    font-weight: 700;
}

.not-found-box span{
    color: #0e71b8;
    font-size: 18px;
    font-weight: 700;
}

.not-found-another{
    text-align: center;
    color: #60626d;
    margin-top: 30px;
}

.not-found-another a{
    color: #60626d;
}
